Bug 122781 - [patch] Update www/mod_evasive20 to 1.10.1
Summary: [patch] Update www/mod_evasive20 to 1.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brad Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-15 03:30 UTC by Brad Davis
Modified: 2008-05-18 05:24 UTC (History)
0 users

See Also:


Attachments
mod_evasive.patch (1.82 KB, patch)
2008-04-15 03:30 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2008-04-15 03:30:01 UTC
	Update www/mod_evasive20 to 1.10.1

	I'd also like to request a repocopy to www/mod_evasive, but I don't know why the 20 was added to the port name.
Comment 1 Edwin Groothuis freebsd_committer 2008-04-15 03:30:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brd

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-04-15 03:30:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Brad Davis freebsd_committer 2008-05-07 22:08:20 UTC
State Changed
From-To: feedback->repocopy

Request repocopy.. 


Comment 4 Brad Davis freebsd_committer 2008-05-07 22:08:20 UTC
Responsible Changed
From-To: brd->portmgr

Request repocopy..
Comment 5 Joe Marcus Clarke freebsd_committer 2008-05-14 06:13:37 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2008-05-14 06:13:37 UTC
Responsible Changed
From-To: portmgr->brd

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2008-05-17 15:24:52 UTC
brd         2008-05-17 14:24:48 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    www/mod_evasive      Makefile distinfo pkg-descr 
  Log:
  Forced commit to note repocopy from www/mod_evasive20 to www/mod_evasive.
  
  PR:             ports/122781
  
  Revision  Changes    Path
  1.7       +0 -0      ports/www/mod_evasive/Makefile
  1.4       +0 -0      ports/www/mod_evasive/distinfo
  1.2       +0 -0      ports/www/mod_evasive/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2008-05-17 16:03:31 UTC
brd         2008-05-17 15:03:26 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    www                  Makefile 
    .                    modules 
    .                    MOVED 
  Log:
  Chase the repocopy of www/mod_evasive20 -> www/mod_evasive.
  
  PR:             ports/122781
  
  Revision  Changes    Path
  1.19806   +1 -1      CVSROOT/modules
  1.1595    +2 -1      ports/MOVED
  1.2041    +1 -1      ports/www/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2008-05-17 16:40:17 UTC
brd         2008-05-17 15:40:11 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    www/mod_evasive      Makefile distinfo 
  Removed files:
    www/mod_evasive20    Makefile distinfo pkg-descr 
  Log:
  - Update www/mod_evasive to 1.10.1
  - Remove the old port
  
  PR:             ports/122781
  
  Revision  Changes    Path
  1.8       +8 -9      ports/www/mod_evasive/Makefile
  1.5       +3 -3      ports/www/mod_evasive/distinfo
  1.7       +0 -45     ports/www/mod_evasive20/Makefile (dead)
  1.4       +0 -3      ports/www/mod_evasive20/distinfo (dead)
  1.2       +0 -30     ports/www/mod_evasive20/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Brad Davis freebsd_committer 2008-05-18 05:23:47 UTC
State Changed
From-To: open->closed

Committed.